.srtgs {
position:relative;
width:112px;
margin:0;
font-family:'Calibri', Arial, sans-serif;
text-align:left;
padding:1px;
border-radius:.7em;
}
.srtgs .stars, .srtgs .d_rtg, .srtgs .totalrate { width:113px; }
.srtgs .stars {
position:relative;
height:23px;
margin:0;
background:#ffffff url('star0.png') repeat-x top left;
padding:1px;
}
.srtgs .d_rtg {
position:absolute;
top:0; left:0;
margin:0;
height:19px;
}
.srtgs .totalrate {
    position: relative;
    text-align: center;
    font-weight: bold;
    color: #fa9529;
    font-size: 18px;
    margin-bottom: 5px;
}
.totalrate i {
padding-right:12px;
color:#010101;
}
.totalrate span{
color:#fa9529;
}
.srtgs .d_rtg span {
display:block;
width:22px;
float:left;
cursor:pointer;
}
.srtgs .star_n {
position:relative;
height:19px;
margin:0;
max-width:113px;
background:#ffffff url('star1.png') repeat-x top left;
}
.srtgs em {
display:block;
margin:1px 11px;
font-size:13px;
text-align:right;
}